/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab12_calebfontenot;

/**
 *
 * @author caleb
 */
public class WhileNested2 {
    public static void main(String[] args)
    {
        int i = 0;
        while (i < 3)
        {
            System.out.print("(i, j) = ");
            for (int j = 0; j < 4; ++j)
                System.out.print("(" + i + ", " + j + ") ");
            System.out.println("");
            ++i;
        }
    }
}
